{
  "name": "default-project",
  "version": "0.1.0",
  "private": true,
  "author": "Vítor Campos",
  "scripts": {
    "dev": "npm i && next dev",
    "build": "next build",
    "start": "next build && next start",
    "lint": "next lint",
    "server": "json-server server.json -w -p 3333"
  },
  "dependencies": {
    "axios": "^0.21.4",
    "next": "11.1.2",
    "react": "17.0.2",
    "react-dom": "17.0.2",
    "react-icons": "^4.2.0",
    "react-redux": "^7.2.5",
    "redux": "^4.1.1",
    "styled-components": "^5.3.1"
  },
  "devDependencies": {
    "@types/react": "17.0.20",
    "@types/react-redux": "^7.1.18",
    "@types/styled-components": "^5.1.14",
    "eslint": "7.32.0",
    "eslint-config-next": "11.1.2",
    "json-server": "^0.16.3",
    "typescript": "4.4.2"
  }
}
